@charset "utf-8";
/* CSS Document */

#header{
	width:100%;
	height:auto;
}
/**/

#mainimage_left{
	position:relative;
	z-index:0;
}

#mainimage_left span img{
}

#mainimage_left a{
	position:absolute;
	left:0px;
	bottom:0px;
}

/**/

#mainimage_right{
	position:relative;
	z-index:0;
}

#mainimage_right span img{
}

#mainimage_right a{
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:9999;
}

#mainimage_right a img{
}

/**/

/*　重要なお知らせ　*/

dl.pickup_news{
	/*display: none;*/
    width: 100%;
	overflow: hidden;
	margin: 15px auto 0px auto;
}

.pickup_news dt{
	background-color: #AA0C0C;
	color: #fff;
	font-size: 17px;
	text-align: center;
	padding: 15px 0px;
}

.pickup_news dt span{
	font-size: 14px;
}

.pickup_news dd{
	padding: 20px 15px;
	background-color: #fff;
	text-align: center;
}

.pickup_news dd span{
	color: #AA0C0C;
	font-weight: bold;
}

/**/

.block01{
	text-align:center;
	overflow:hidden;
	margin:20px 20px;
}

.block01 ul {
}

.block01 li:first-child {
    margin-left: 0px;
}

.block01 li {
    list-style-type: none;
    width: 100%;
	margin-top: 15px;
}

.block01 .center_bn{
    width: 100%;
    margin: 15px auto 0px auto;
    overflow: hidden;
    text-align: center;
}

/**/

h2.subtitle{
}
	

/**/

#mainimg01 img{
	/*opacity:0;*/
}

/**/

#mainimg02 img{
	/*opacity:0;*/
}

/**/

.slider{
	background-size:cover;
}

/**/

.slider1{
	background-size:cover;
}

/**/

.bx-prev {
	position: absolute;
	left: -20px;
	top: 60%;
	display: block;
	width: 54px;
	height: 116px;
	margin-top: -77px;
	margin-right: -58px;
	overflow: hidden;
	text-indent: -9999px;
	background-image: url(oyatsu/index/prev.png);
	background-repeat: no-repeat;
}
.bx-next {
	position: absolute;
	right: -10px;
	top:60%;
	display: block;
	width: 54px;
	height: 116px;
	margin-top: -77px;
	margin-right: -38px;
	overflow: hidden;
	text-indent: -9999px;
	background-image: url(oyatsu/index/next.png);
	background-repeat: no-repeat;
}

.bx-prev,
.bx-next{
	background-size: 50%;	
}

.news_list{
	width: 90%;
	margin: 0px auto;
	position: relative;
}

.news_list li{
	overflow:hidden;
	width:50%;
	float:left;
}

.news_list li .a_post{
	margin:10px;
}

.news_list li .a_post .cat_icon{
	overflow:hidden;
	margin:15px 0px;
}

.news_list li .a_post .cat_thumb{
	overflow:hidden;
	font-size:14px;
}

.news_list li .a_post .cat_title{
	overflow:hidden;
	font-size:14px;
}

.news_list li .a_post .cat_title dl{
	overflow:hidden;
	margin-top:13px;
}

.news_list li .a_post .cat_title dl dt{
}

.news_list li .a_post .cat_title dl dd{
}

.news_list li .a_post .cat_title dl dd a{
	text-decoration: none;
}

.news_small_txt{
	font-size: 0.875em;
}

/**/

#menu01{
	display:none;
}

#menu02{
	display:none;
}